[Help]
eng_helpt00 = "Cool! A new mutation..."
eng_helpt01 = ""
eng_helpt10 = "The Black mutation can jump really high"
eng_helpt11 = "and use black flashing platforms"
eng_helpt20 = "To jump use the jump button"
eng_helpt21 = "And don't forget the double jump!"
eng_help00 = "Cool! A new mutation..."
eng_help01 = ""
eng_help10 = "The Black mutation can jump really high"
eng_help11 = "and use black flashing platforms"
eng_help20 = "To jump use the space key"
eng_help21 = "And don't forget the double jump!"

esp_helpt00 = "Cool! Una nueva mutación ..."
esp_helpt01 = ""
esp_helpt10 = "La mutación Negro puede saltar muy alto"
esp_helpt11 = "y el uso de plataformas intermitentes negros"
esp_helpt20 = "Para saltar usa el botón de salto"
esp_helpt21 = "Y no se olvide el doble salto!"
esp_help00 = "Cool! Una nueva mutación ..."
esp_help01 = ""
esp_help10 = "La mutación Negro puede saltar muy alto"
esp_help11 = "y el uso de plataformas intermitentes negros"
esp_help20 = "Para saltar usa la tecla de espacio"
esp_help21 = "Y no se olvide el doble salto!"

rus_helpt00 = "Круто! новая мутация ..."
rus_helpt01 = ""
rus_helpt10 = "Черная мутация может прыгать действительно высоко"
rus_helpt11 = "и использовать черные мигающие платформы"
rus_helpt20 = "Чтобы перейти с помощью кнопки перехода"
rus_helpt21 = "И не забывайте, двойной прыжок!"
rus_help00 = "Круто! новая мутация ..."
rus_help01 = ""
rus_help10 = "Черная мутация может прыгать действительно высоко"
rus_help11 = "и использовать черные мигающие платформы"
rus_help20 = "Чтобы перейти Используйте пробел"
rus_help21 = "И не забывайте, двойной прыжок!"

ita_helpt00 = "Cool! Una nuova mutazione ..."
ita_helpt01 = ""
ita_helpt10 = "La mutazione Nero può saltare molto alto"
ita_helpt11 = "ed utilizzare le piattaforme lampeggianti neri"
ita_helpt20 = "Per saltare uso il pulsante di salto"
ita_helpt21 = "E non dimenticate il doppio salto!"
ita_help00 = "Cool! Una nuova mutazione ..."
ita_help01 = ""
ita_help10 = "La mutazione Nero può saltare molto alto"
ita_help11 = "ed utilizzare le piattaforme lampeggianti neri"
ita_help20 = "Per saltare uso il tasto spazio"
ita_help21 = "E non dimenticate il doppio salto!"

ger_helpt00 = "Cool! Eine neue Mutation ..."
ger_helpt01 = ""
ger_helpt10 = "Der Schwarz-Mutation kann wirklich hoch springen"
ger_helpt11 = "und verwenden Sie schwarzen Blinken Plattformen"
ger_helpt20 = "Um den Einsatz der Sprung-Taste springen"
ger_helpt21 = "Und vergessen Sie nicht den Doppelsprung!"
ger_help00 = "Cool! Eine neue Mutation ..."
ger_help01 = ""
ger_help10 = "Der Schwarz-Mutation kann wirklich hoch springen"
ger_help11 = "und verwenden Sie schwarzen Blinken Plattformen"
ger_help20 = "Um die Nutzung der Leertaste springen"
ger_help21 = "Und vergessen Sie nicht den Doppelsprung!"

fra_helpt00 = "Cool! Une nouvelle mutation ..."
fra_helpt01 = ""
fra_helpt10 = "La mutation noir peut sauter très haut"
fra_helpt11 = "et utiliser les plates-formes de clignotant noir"
fra_helpt20 = "le bouton de saut Pour passer utilisation"
fra_helpt21 = "Et ne pas oublier le double saut!"
fra_help00 = "Cool! Une nouvelle mutation ..."
fra_help01 = ""
fra_help10 = "La mutation noir peut sauter très haut"
fra_help11 = "et utiliser les plates-formes de clignotant noir"
fra_help20 = "Pour accéder utilisation de la touche de l'espace"
fra_help21 = "Et ne pas oublier le double saut!"